@charset "utf-8";


/*サムネイルリストページ、下層ページのメインビジュアル部の各要素の指定　ここから------------------------------*/

#contents_mv_wrap{
	width: 100%;
	height: auto;
	background: url(../../../image/bg_contentsmv.png) repeat-x;
	position: relative;
}

#contents_mv_area{
	width: 1110px;
	height: 210px;
	margin: 0 auto;
}

.mv_card{
	/*background: url(/image/bg_card.png) no-repeat;*/
    top: 0px;
    width: 320px;
    height: 210px;
	margin-right: 100px;
	float: right;
    clear: right;
}

.mv_mahjong{
	background: url(../../../image/games/rules/mahjong/header_hai.png) no-repeat;
   	float: right;
    top: 0px;
    width: 186px;
    height: 213px;
	margin-right: 250px;
    clear: left;
}

.mv_image{
	width: auto;
	height: auto;
	position: relative;
   	float: right;
    clear: right;
	margin-right: 100px;/*250*/
}

.mv_text{
	width: auto;
    height: auto;
    margin-top: 35px;
    margin-left: 100px;
    font-family: Meiryo;
    color: #ffffff;
    font-size: 36px;
    font-weight: 400;
    line-height: 45px;
    text-shadow: 0px 5px 4.55px rgba(0, 0, 0, 0.45);
    position: relative;
}

/*-----------パン屑の指定------------*/
#contents_mv_wrap .breadcrumbs{
	width: 1110px;
    color: #fff;
    padding-top: 10px;
    margin: 0 auto;
    font-size: 0.9em;
}

#contents_mv_wrap .breadcrumbs a{
	text-decoration: none;
}

#contents_mv_wrap .breadcrumbs a:link { color: #fff; }
#contents_mv_wrap .breadcrumbs a:visited { color: #fff; }
#contents_mv_wrap .breadcrumbs a:hover { color: #fff; }
#contents_mv_wrap .breadcrumbs a:active { color: #fff; }

/*-------------------------------------------------------------------------------*/
/*セクションタイトル部の指定*/

div.thumnail_contents_title{
	width: 1114px;
    height: 40px;
    margin-left: -2px;
    background-image: -webkit-linear-gradient(90deg, #67503a 0%, #97816a 100%);
    background-image: -moz-linear-gradient(90deg, #67503a 0%, #97816a 100%);
    background-image: -o-linear-gradient(90deg, #67503a 0%, #97816a 100%);
    background-image: linear-gradient(0deg, #67503a 0%, #97816a 100%);
	position: relative;
	margin-bottom: 30px;
}

div.thumnail_contents_title_icon{
	width: 33px;
    height: 35px;
    top: 2px;
    margin-left: 40px;
    margin-right: 20px;
    position: relative;
	display: inline;
}

div.contents_title_titletxt{
	top: -2px;
    color: #ffffff;
    font-size: 1.45em;
    font-weight: bold;
    text-shadow: 0px 5px 4.55px rgba(0, 0, 0, 0.45);
    position: relative;
	display: inline;
}

div.contents_title_subtext{
    width: auto;
    height: auto;
    font-family: Meiryo;
    color: #fff;
    top: -4px;
    margin-left: 1.9em;
    font-weight: bold;
    font-size: 1.2em;
    display: inline;
	position: relative;
}


/*-------------------------------------------------------------------------------*/

/*サムネイルリストリンクページ　先頭要素の指定（共通）*/
div.thumnail_linkpage_contents_1st_object {
	position: relative;
    width: 180px;
    height: 208px;
	margin-left: 20px;
	margin-right: 20px;
    border: 1px solid #cccccc;
    float: left;
	clear: right;
}

/*-------------------------------------------------------------------------------*/

/*ゲーム一覧や個別ゲームページのメインコンテンツ表示部の指定（共通）*/
#thumnail_contents_wrap{
	width: 1110px;
    height: auto;
    box-shadow: 1px 2.55px 4.55px 4.55px rgba(131, 131, 131, 0.45);
    background-image: url(../../../image/index/infocontents/bg_index_info.jpg);
	margin-bottom: 30px;
	border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

/*リストページの個別セクション領域の指定（共通）*/
div.thumnail_contents_block{
	width: 100%;
	height: auto;
	padding-bottom: 30px;
}

/*-------------------------------------------------------------------------------*/

/*リストページの個別セクション領域の指定（主要5コンテンツ）*/
div.thumnail_contents_block_primary5{
	width: 100%;
	height: auto;
	padding-bottom: 30px;
}

div.thumnail_contents_block_primary5_left{
	width: 800px;
	height: auto;
	float: left;
    clear: right;
	margin-left: 5px;
}

div.thumnail_contents_block_rightAd{
	width: 300px;
	height: 600px;
	float: right;
	clear: right;
	margin-right: 5px;
}

/*-------------------------------------------------------------------------------*/

/*個別ゲームページ以外用　中段　横長アドセンスの指定*/

div.underAd_area_wrap{
	width: 100%;
    height: 90px;
    position: relative;
    margin-bottom: 30px;
}

div.underAd_area_wrap div{
	width: 728px;
	height: 90px;
	margin: 0 auto;
	/*background: url(image/cm/bg_cm_loading_rectangle_w.png) no-repeat;*/
}
/*-------------------------------------------------------------------------------*/
/*先頭AdSenceの指定　トランプストア広告の表示*/
div.thumnail_contents_pickup_Ad {
	position: relative;
    margin-left: 15px;
	margin-right: 17px;
    width: 184px;
    height: 177px;
    border: 1px solid #cccccc;
    padding-top: 35px;
    padding-left: 4px;
    background: #f3f3f3;
	float: left;
    clear: right;
}

div.thumnail_contents_pickup_Ad a{
	text-decoration: none;
}

/*ラストAdSenceの指定*/
div.thumnail_contents_pickup_Ad_last {
	position: relative;
    margin-left: 0px;
	margin-right: 41px;
    width: 184px;
    height: 177px;
    border: 1px solid #cccccc;
    padding-top: 35px;
    padding-left: 4px;
    background: #f3f3f3;
	float: right;
    clear: right;
}

div.thumnail_contents_pickup_Ad_last a{
	text-decoration: none;
}

/*リストページ内、下層レクタングル広告表示用============================================================================================*/
#bottom_Ad_wrap{
	width: 100%;/*1110px*/
	height: 280px;	
	margin-top: 30px;
	position: relative;
}

#bottom_Ad_parent {
	width: 710px;
	margin-left: 200px;
	margin-right: 200px;
	margin: 0 auto;
}

#bottom_Ad_parent .child_uA:first-child {
	position: relative;
	width: 336px;
	height: 280px;
	margin-right: 38px;
	float: left;
	clear: right;
}

#bottom_Ad_parent .child_uA:last-child {
	width: 336px;
	height: 280px;
	float: right;
	clear: right;
}


/*-------------------------------------------------------------------------------*/




/*ゲーム一覧や個別ゲームページ下部の「～こちらのゲームも遊んでいます」指定============================================================================================*/

#thumnail_contents_more_gamerecommend_wrap{
	width: 1095px;
    height: auto;
    background: #f3f3f3;
	margin-top: 20px;
	box-shadow: 1px 2.55px 4.55px 4.55px rgba(131, 131, 131, 0.45);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
	-ms-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
    background-image: url(../../../image/index/infocontents/bg_index_info.jpg);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}

#thumnail_contents_more_gamerecommend_title{
	width: 1090px;
	height: 45px;
	left: -5px;
	margin-bottom: 30px;
	position: relative;
	
}

/*-------------------------------------------------------------------------------*/








/*リストページ内、下層コンテンツのゲーム紹介、サムネイルのランダム表示用*/
.random_element{
	display: inline-block;
	width: auto;
    height: auto;
	position: relative;
}

.random_element:nth-child(3){
	display: inline-block;
	width: auto;
    height: auto;
	position: relative;
	margin-left: 5px;
}

.random_element:nth-child(7){
	display: inline-block;
	width: auto;
    height: auto;
	position: relative;
	margin-left: 15px;
}

/*-------------------------------------------------------------------------------*/